id = "85bfbc0d-02c6-4a65-9e83-7555c042f0b1"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "216.73.216.216"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 7883
postCount = 5
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 34
optionsCount = 1
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-07-11T21:53:43.324Z